﻿body {
    font-family: 微软雅黑,Arial;
    font-size: 12px;
    margin: 0px;
    height: 100%;
    width: 100%;
}
.ydialog_content {
    margin:10px;
    height:auto;
}
.dialog_line {
    border-bottom:dashed 1px;
    width:100%;
    padding-top:3px;
    padding-bottom:3px;
}

.authcode_container {
    width:100%;
    height:auto;
}
.authcode_group {
    width:100%;
    border-bottom:dashed 1px;
    padding-top:3px;
    padding-bottom:3px;
}
.authcode_groupname {
 font-weight:bold;
 font-size:16px;
 margin-right:10px;
}

/*easy ui 样式重写*/
.textbox {
  background-color: transparent;
  border:1px solid #FFF;
}

.textbox-invalid
{
  border-color:#ffa8a8;
}

.panel-body {
    background-color: #EAEDF1;
    color:#000000;
}
.panel-header {
  padding-left:20px;
  padding-bottom:15px;
  position: relative;
  background-color: transparent;
}

.accordion .accordion-header {
  background:url('img/mainmenu.png') no-repeat;
}

.accordion-expand {
    background: url(images/accordion_arrows.png) no-repeat -32px 0;
}

.accordion 
{
  background-color:transparent;
}

.accordion-body {
   background-color: transparent;
   color: #FFF;
}

.accordion .accordion-header-selected .panel-title {
  color: #FFF;
  font-size: 16px;
}

.tabs-title {
    font-size: 16px;
}

.tabs-header {
  border-width: 1px;
  border-style: solid;
  border-bottom-width: 0;
  position: relative;
  padding: 0;
  padding-top: 5px;
  overflow: hidden;
  background: url('img/tabhead.png') repeat-x;
  background-size: 100% 100%;
}
.tabs li.tabs-selected a.tabs-inner {
  background-color: #F0F0F0;
  color: #3E8FD0;
  background: -webkit-linear-gradient(top,#F0F0F0 0,#F0F0F0 100%);
  background: -moz-linear-gradient(top,#F0F0F0 0,#F0F0F0 100%);
  background: -o-linear-gradient(top,#F0F0F0 0,#F0F0F0 100%);
  background: linear-gradient(to bottom,#F0F0F0 0,#F0F0F0 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F0F0F0,endColorstr=#F0F0F0,GradientType=0);
}

.tabs li a.tabs-inner:hover {
  background: #0B5F8D;
  filter: none;
}

.tabs li a.tabs-inner {
  color: #FFF;
  background-color: #0B5F8D;
}

.layout-expand {
  background-color: transparent;
}
.layout-expand-over {
  background-color: transparent;
}

.l-btn {
    background-color: #0B5F8D;
}
.pagination .l-btn {
    background-color: transparent;
}

.l-btn-text {
    font-size: 16px;
    line-height: 48px;
}

.l-btn-icon-left .l-btn-text {
    margin: 0 10px 0 45px;
}

.l-btn-icon {
    height: 32px;
    line-height: 32px;
    width: 30px;
    margin-top: -15px;
}

.datagrid-header-row, .datagrid-row {
    height: 35px;
}
.datagrid-header,
.datagrid-td-rownumber {
  background-color: #548DAB;
  background: -webkit-linear-gradient(top,#548DAB 0,#548DAB 100%);
  background: -moz-linear-gradient(top,#548DAB 0,#548DAB 100%);
  background: -o-linear-gradient(top,#548DAB 0,#548DAB 100%);
  background: linear-gradient(to bottom,#548DAB 0,#548DAB 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#548DAB,endColorstr=#548DAB,GradientType=0);
}

.datagrid-header-row {
    background-color: #0B5F8D;
}

.datagrid-cell
{
    font-size:16px;
}

.datagrid-header .datagrid-cell span {
    font-size: 16px;
    font-weight:bold;
}

.datagrid-toolbar, .datagrid-pager {
    background: transparent;
}

.datagrid-header td.datagrid-header-over {
  background: #548DAB;
  color: #eee;
  cursor: default;
}

.datagrid-btable, .datagrid-ftable {
    color: #000;
}

.datagrid-row-selected {
    background: #548DAB;
    color: #fff;
}

.pagination span {
    font-size: 16px;
}
.pagination-prev {
    background: url('images/pagination_icons.png') no-repeat -32px center;
}
.pagination-next {
    background: url('images/pagination_icons.png') no-repeat -64px center;
}
.pagination-last {
    background: url('images/pagination_icons.png') no-repeat -96px center;
}
.pagination-load {
    background: url('images/pagination_icons.png') no-repeat -128px center;
}

.window .window-header {
    background-color: #0B5F8D;
    padding: 10px 0 16px;
    height: 25px;
    line-height: 25px;
}

.window .window-header .panel-with-icon {
    padding-left: 45px;
}

.window .window-header .panel-icon, .window .window-header .panel-tool {
    margin-top: -8px;
    top: 33%;
}

.panel-title {
  color: #FFF;
  font-size: 16px;
  padding-left:32px;
  margin-top: 2px;
}

.panel-icon {
    left: 5px;
    width: 32px;
}
.panel-icon, .panel-tool {
    height: 32px;
    margin-top: -16px;
    overflow: hidden;
    position: absolute;
    top: 50%;
}
.panel-title {
    height: 32px;
    line-height: 32px;
}

.panel-tool a {
    width: 32px;
    height: 32px;
}
.panel-tool-close {
    background:url('icons/close.png') no-repeat;
}

.messager-body {
    overflow: hidden;
}
.calendar-title {
    background-color:#548DAB;
}